<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.groovy.kit">
    <module_version install_time="1416342777242" last="true" origin="installer" specification_version="1.31.1">
        <file crc="797310292" name="VERSION.txt"/>
        <file crc="3005287587" name="config/Modules/org-netbeans-modules-groovy-kit.xml"/>
        <file crc="2720346074" name="modules/locale/org-netbeans-modules-groovy-kit_ja.jar"/>
        <file crc="1190084362" name="modules/locale/org-netbeans-modules-groovy-kit_pt_BR.jar"/>
        <file crc="2749525962" name="modules/locale/org-netbeans-modules-groovy-kit_ru.jar"/>
        <file crc="3920324314" name="modules/locale/org-netbeans-modules-groovy-kit_zh_CN.jar"/>
        <file crc="4114349011" name="modules/org-netbeans-modules-groovy-kit.jar"/>
    </module_version>
</module>
